@charset 'UTF-8';

/* DON'T EDIT THIS GENERATED FILE! Changes will be lost. */


.wrapper-center {
    width: 682px;
}
body { min-width: 682px; } 
.rect321 body { min-width: 662px; } 
#newsOverview>div {
    width: 300px;
}
h\:section>.r3,
h\:section>.r4 {
    width: 620px;
}

#sepResp1 { display: block; }
#sepResp3 { display: none; }

    #mainnav > ul > li + li + li + li { display: block; }
    #mainnav > ul > li + li + li + li + li { display: none; }


#helplinks-start[data-browser="msie"] .tooltip-enlarged,
#helplinks-start[data-browser="chrome"] .tooltip-enlarged,
#helplinks-start[data-browser="firefox"] .tooltip-enlarged { margin-left: 5px; }

li#helplinks-start > a {
    overflow: hidden;
    text-indent: -999px;
    width: 14px;
    display: block;
}
#header > div > ul > li#helplinks-start > a {
    padding: 2px 0px;
    margin-right: 4px;
}
li#helplinks-start > a > img { margin-right: 0px; }
#helplinks-start[data-browser="msie"] .tooltip-enlarged,
#helplinks-start[data-browser="chrome"] .tooltip-enlarged,
#helplinks-start[data-browser="firefox"] .tooltip-enlarged { margin-left: -5px; }

         #header #loginsearch-search { left: 190px; }
.rect321 #header #loginsearch-search { left: 200px; }

               #header #inpSearchText,
html#bridge    #header #inpSearchText,
html#sitebar   #header #inpSearchText { width: 270px; }
html#buster    #header #inpSearchText,
html#fireplace #header #inpSearchText { width: 270px; }

#header #loginsearch-search .onlyIcon > input      { padding-left: 34px; }
#header #searchControls .btn-fix.btn-wrapper input { width: 50px; }
#header #loginsearch-search .btn-fix.onlyIcon      { background-image: url(//img.ui-portal.de/homepage/img/gmx/btn/variant_search_m_small.png); }

#header #header-image-link { display: none; }

    #weather {
        top: 0px;
        padding-left: 35px;
        padding-top: 3px;
        background: url(//img.ui-portal.de/homepage/img/gmx/icons/weather-small.png) no-repeat 0px 0px;
    }
    #weather .weathertype {
        width: 32px;
        height: 25px;
    }
    #weather .city {
        margin-right: 10px;
    }
    #weather li {
        padding-top: 4px;
    }
    #weather .today {
        margin-right: 0px;
    }
    #weather .city,
    #weather .today .temp {
        font-size: 13px;
        line-height: 18px;
        font-weight: 700;
        font-family: Verdana, Arial, Helvetica, sans-serif;
    }
    #weather .tomorrow,
    #weather .dayAfter,
    #weather .other {
        display: none;
    }

.layer { width: 640px; }

    .rect321 .channel-list h\:nav { width: 454px; }
    .channel-list h\:nav { width: 464px; }

    .channel-list ul { height: auto; }

    .block-txt .content.first { margin-bottom: 10px; }

.hint-error h2 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 13px;
    line-height: 16px;
    margin-bottom: 5px;
}
.hint p {
    line-height: 16px;
    width: 300px;
}
.hint[data-hint="ip-blocked"] .hint-btn {
    margin-left: 0;
    left: auto;
    right: 20px;
}

#loginsearch .hint-wrapper .r4 {
    width: 507px;
}
#loginsearch .hint {
    padding-right: 20px;
}
#loginsearch .hint-btn {
    right: 20px;
}
#loginsearch .hint h2 {
    margin-bottom: 1px;
}
#loginsearch .hint h2,
#loginsearch .hint p {
    width: 230px;
}

.rect321 #loginsearch .hint-wrapper .r4 {
    width: 497px;
}

#topper { min-width: 670px; }
#topper .topper-content .message a span:first-child { display: none; }
#topper .topper-content .message a span:first-child + span { display: inline; }

.notification { min-width: 750px; }
.notification > div:first-child > span:first-child { display: none; }
.notification > div:first-child > span:first-child + span { display: inline; }

    .form-login .login-username,
    .form-login .login-password { width: 155px; }
    .form-login input[type=text],
    .form-login input[type=password] { width: 131px; }
    #formLoginDemail .form-item > span a span {
        display: none;
    }


    body.loginFixed #loginsearch-search { right: 30px; width: 180px; }
    body.loginFixed #inpSearchText {
        width: 115px;
        background-position: -70px -272px;
    }

#loginsearch-ad { 
    width: 130px;
    bottom: 9px;
}

    [lang|="DE"] .loginFixed #loginsearch { width: 679.9px; }
    .rect321 .loginFixed #loginsearch { width: 659.9px; }
    #bridge #loginsearch-search,
    .rect321 #loginsearch-search { right: 10px; }
    #loginsearch-login li a.hasIcon { background-image: none; padding-left: 15px; }
    .loginFixed #loginsearch-login li a.hasIcon { background-image: none; padding-left: 15px; }

    .login-loggedin {
        width: 380px;
    }
    .loggedin-layer {
        width: 213px;
    }
    .loggedin-layer h\:header .name {
        max-width: 190px;
    }

#suggestions {
    width: 282px;
}

.searchFormReset {
    right: 58px;
}

.rect321 .wrapper-center { width: 662px; }

.multi-news.hero .news-list-teaser span.auto-service {
    display: none;
}

    .hasCssTransitions[data-variant-name="hero-1"] .multi-news.hero .slider-container[data-slide-effect="fade"] .teaser-content,
    .hasCssTransitions[data-variant-name="hero-2"] .multi-news.hero .slider-container[data-slide-effect="fade"] .teaser-content { 
        -webkit-transition: opacity .25s ease-in-out;
           -moz-transition: opacity .25s ease-in-out;
                transition: opacity .25s ease-in-out;
        position: absolute;
        opacity: 0;
        z-index: 0;
    }
    [data-variant-name="hero-1"] .multi-news.hero .slider-container[data-slide-effect="fade"] .teaser-content,
    [data-variant-name="hero-2"] .multi-news.hero .slider-container[data-slide-effect="fade"] .teaser-content {
        z-index: 0;
    }
    [data-variant-name="hero-1"] .multi-news.hero .slider-container[data-slide-effect="fade"][data-active-slide="1"] .teaser-content[data-slide-id="1"],
    [data-variant-name="hero-2"] .multi-news.hero .slider-container[data-slide-effect="fade"][data-active-slide="1"] .teaser-content[data-slide-id="1"],
    [data-variant-name="hero-1"] .multi-news.hero .slider-container[data-slide-effect="fade"][data-active-slide="2"] .teaser-content[data-slide-id="2"],
    [data-variant-name="hero-2"] .multi-news.hero .slider-container[data-slide-effect="fade"][data-active-slide="2"] .teaser-content[data-slide-id="2"],
    [data-variant-name="hero-1"] .multi-news.hero .slider-container[data-slide-effect="fade"][data-active-slide="3"] .teaser-content[data-slide-id="3"],
    [data-variant-name="hero-2"] .multi-news.hero .slider-container[data-slide-effect="fade"][data-active-slide="3"] .teaser-content[data-slide-id="3"] { z-index: 2; }
    .hasCssTransitions[data-variant-name="hero-1"] .multi-news.hero .slider-container[data-slide-effect="fade"][data-active-slide="1"]     .teaser-content[data-slide-id="1"],
    .hasCssTransitions[data-variant-name="hero-2"] .multi-news.hero .slider-container[data-slide-effect="fade"][data-active-slide="1"]     .teaser-content[data-slide-id="1"],
    .hasCssTransitions[data-variant-name="hero-1"] .multi-news.hero .slider-container[data-slide-effect="fade"][data-active-slide="2"]     .teaser-content[data-slide-id="2"],
    .hasCssTransitions[data-variant-name="hero-2"] .multi-news.hero .slider-container[data-slide-effect="fade"][data-active-slide="2"]     .teaser-content[data-slide-id="2"],
    .hasCssTransitions[data-variant-name="hero-1"] .multi-news.hero .slider-container[data-slide-effect="fade"][data-active-slide="3"]     .teaser-content[data-slide-id="3"],
    .hasCssTransitions[data-variant-name="hero-2"] .multi-news.hero .slider-container[data-slide-effect="fade"][data-active-slide="3"]     .teaser-content[data-slide-id="3"] {
        opacity: 1;
        z-index: 1;
    }


#middle-container .ad .oms-content-small { display: block; }
#middle-container .ad .oms-content-large { display: none; }

#loginsearch-ad .oms-ad .oms-content .oms-text h\:header,
#loginsearch-ad .oms-ad .oms-content .oms-text h\:header a {
    font-size: 11px;
    line-height: 16px;
    font-weight: bold;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}
#loginsearch-ad .oms-ad .oms-content .oms-img {
    display: none;
}
#loginsearch-ad .oms-ad .oms-content .oms-text {
    margin-left: 0;
}
#loginsearch-ad .oms-ad .oms-content .oms-text p {
    line-height: 16px;
}

    body[data-promoline-position="belowlogin"] #promoline { width: 620px; }

.adaptiveboard .ad .r1,
.adaptiveboard .ad .r1 iframe {
    width: 620px;
    height: 260px;
}

    .topnews .r3 {
        width: 300px;
    }
    .topnews .teaser-img .teaser-flag {
        line-height: 20px;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 13px;
        font-weight: bold;
        padding: 6px 10px 8px 15px;
    }
    .topnews .teaser-text > h\:header,
    .topnews .teaser-text > a > h\:header {
        padding: 8px 15px 1px 15px;
        font-size: 18px;
        line-height: 24px;
        display: block;
        float: none;
    }
    @media screen and (min--moz-device-pixel-ratio:0) { 
        .topnews .teaser-text > h\:header, 
        .topnews .teaser-text > a > h\:header {
            padding: 7px 15px 2px 15px;
        }
    }
    .topnews .teaser-text p {
        padding: 4px 15px 14px 15px;
        font-size: 13px;
        line-height: 18px;
    }
    .topnews .link-list li a {
        font-size: 13px;
    }
    .topnews .link-list { display:none; }

#footer-socialmarks > h\:section:first-child + h\:section,
#footer-socialmarks > h\:section:first-child + h\:section + h\:section  {
    display: none;
}   


.footer-links .r4 ul:first-child  li.as-homepage {
    float: left;
}

    .footer-links .r4 ul:first-child li { width: 140px; margin: 0 20px 0 0; }
    *:first-child+html .footer-links .r4 ul:first-child { margin-right: 110px; }
    .rect321 .footer-links script:first-child + h\:section + script + h\:section + script + h\:section + script + h\:section { margin-right: 0px; }
    .rect321 .footer-links script:first-child + h\:section + script + h\:section + script + h\:section + script + h\:section + script + h\:section {margin-left: 0px; }
    .rect321 .footer-links script:first-child + h\:section + script + h\:section + script + h\:section + script + h\:section + script + h\:section > div,
    .rect321 .footer-links script:first-child + h\:section + script + h\:section + script + h\:section + script + h\:section + script + h\:section + script + h\:section > div {
        height: auto;
    }
    .footer-links .r4 ul:first-child  li:first-child + li + li + li,
    .footer-links .r4 ul:first-child  li:first-child + li + li + li + li + li + li + li { margin-right: 0; }

    .rect321 #footer .sep-line { 
        margin-left: 0px;
        margin-right: 0px;
    }

	[data-variant-name="logout-notification-layer"] .logout-notification {
		margin-left: -90px;
	}

#middle-container > .r4 {
    width: 640px;
}

#middle-container > .r4 > h\:section .r1 {
    width: 300px;
}
